output_dir: /data/user/chaack/data/NNMFit
plot_dir: /home/chaack/public_html/NNMFit
bg_fits: /data/user/chaack/data/NNMFit/bg_fits
analysis_type: asimov
llh: PoissonLLH
detector_configs: [IC59, IC86-2011, IC86-2012-16]
input_params:
  gamma_astro: 2.19
  astro_norm: 1.01
  prompt_norm: 1.0
  conv_norm: 1.0
  delta_gamma: 0.0
  kPi_ratio: 1.0
  dom_eff: 1.0
  ice_abs: 1.0
  ice_sca: 1.0        
